Jump to content
Unsupported version Read more... ×

Vergyz

Veteran Driver
  • Content Count

    63
  • Joined

  • Last visited

Community Reputation

131 Sunday Driver

About Vergyz

  • Rank
    3t Young Seedlings
  • Birthday 01/18/1983

Profile Information

  • Gender
    Male
  • Location
    Russia

External Websites

Recent Profile Visitors

2193 profile views
  1. Vergyz

    Появляется ошибка, как решить?

    Привет, Покажите, пожалуйста, следующие логи: Мои документы\<папка игры>\game.log.txt; Мои документы\ETS2MP\last.crash.log
  2. Прочитайте следующую тему:
  3. То есть тогда, когда сменится логитип сайта?
  4. Vergyz

    Connection Error

    Откройте в проводнике windows следующую папку: C:\Users\%USERNAME%\AppData\Local\Microsoft\Windows\WebCache удалите её содержимое и удалите файл: C:\Users\%USERNAME%\AppData\Local\Microsoft\Windows\WebCacheLock.dat   Запускать лаунчер от имени администратора
  5. Как выйдет новая версия мультиплеера, которая будет поддерживать версию 1.35, тогда и будет. А сейчас нет.
  6. Нажмите кнопку Продолжить.
  7. Так же как и для ETS2. Подробно с картинками:
  8. В одиночной игре всё добавили, но там версия 1.35. В АТС для мультиплеера так же нужно откатить версию до 1.34.
  9. Vergyz

    hi guys i cant use window flag dlc in truckers mp

    Hello, Check a multiplayer option in: TAB -> Settings -> General -> Load flags -> Apply -> Ok Load flags - displaying flags from DLC players (works only if you have this DLC) affects the FPS level!
  10. Привет, Сейчас необходимо откатить версию игры во вкладке бете-версии до: temporary_1_34 - 1.34.x for unsupported mods И не забыть отказаться от всех бета-программ когда обновят лаунчер мультиплеера для версии игры 1.35.
  11. Переведённый текст:
  12. Привет, Со вторым сервером, что в ETS2, что в ATS всё в порядке. Чтобы поиграть прямо сейчас на серверах ETS2 необходимо проделать следующее: Необходимо откатить версию игры во вкладке бете-версии до: temporary_1_34 - 1.34.x for unsupported mods А уже после обновления лаунчера мультиплеера с поддержкой версии 1.35 нужно будет не забыть отказаться от всех бета-программ, тем самым вернуть последнюю версию игры. Лаунчер мультиплеера с поддержкой версии 1.35 будет как только так сразу. Точно про это никто не знает, кроме самих разработчиков TruckersMP. Ожидаем в ближайшие дни. Обновление обязательно будет. Не беспокойтесь. Ждите.
  13. Выгоднее не будет. Будете ещё и свой прицеп чинить (тратить средства).
  14. Vergyz

    Общие вопросы

    Играть в МП можно и сейчас, достаточно откатить версию игры во вкладке бете-версии до: temporary_1_34 - 1.34.x for unsupported mods И не забыть отказаться от бета-версий когда обновят лаунчер мультиплеера для версии игры 1.35. Время в мультииплеере работает немного по другому, в отличии от одиночной игры. Прокачка видруальных водителей в мультплеере идет очень медленно. Но прыгая между гаражами или использую другие способы пропуска виртуального времени можно в лёгкую за короткое время заработать миллионы на своих водителях. Но это на любителя, многие не нанимают водителей вообще и зарабатывают всё сами.
  15. Люди настраивают как-то: https://steamcommunity.com/sharedfiles/filedetails/?id=628485050 https://forum.scssoft.com/viewtopic.php?t=183886
×